Activity log for bug #1731309

Date Who What changed Old value New value Message
2017-11-09 17:26:53 Rajini Karthik bug added bug
2017-11-09 17:26:59 Rajini Karthik puppet-cinder: assignee Rajini Karthik (rajini-karthik)
2017-11-09 17:48:11 OpenStack Infra puppet-cinder: status New In Progress
2017-11-14 18:43:35 OpenStack Infra puppet-cinder: status In Progress Fix Released
2017-11-21 16:00:59 OpenStack Infra tags in-stable-pike
2017-12-11 23:53:49 OpenStack Infra tags in-stable-pike in-stable-ocata in-stable-pike